<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_rectangle_menu_item">
    <sp_rectangle_menu_item action="INSERT_OR_UPDATE">
        <active>true</active>
        <color>default</color>
        <condition/>
        <display_1/>
        <display_2/>
        <display_date/>
        <filter/>
        <glyph>empty</glyph>
        <hint/>
        <kb_article/>
        <kb_category/>
        <kb_topic/>
        <label>Knowledge Base</label>
        <order>100</order>
        <record_script/>
        <sc_cat_item/>
        <sc_category display_value="">a7bfca08dbe1af8cfc3c71198c961985</sc_category>
        <short_description/>
        <sp_page display_value="kb_search">79e23a7ddbd6220099f93691f0b8f53c</sp_page>
        <sp_rectangle_menu display_value="NewRocket Launchpad Menu">69730e6ddb992b0cd00f362f9d961968</sp_rectangle_menu>
        <sp_rectangle_menu_item/>
        <sys_class_name>sp_rectangle_menu_item</sys_class_name>
        <sys_created_by>AMER\nathan.firth</sys_created_by>
        <sys_created_on>2018-10-21 23:21:50</sys_created_on>
        <sys_id>57c30eaddb992b0cd00f362f9d961986</sys_id>
        <sys_name>Knowledge Base</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_rectangle_menu_item_57c30eaddb992b0cd00f362f9d961986</sys_update_name>
        <table/>
        <type>page</type>
        <u_class_name/>
        <u_image/>
        <url/>
        <url_target/>
    </sp_rectangle_menu_item>
    <sys_translated_text action="delete_multiple" query="documentkey=57c30eaddb992b0cd00f362f9d961986"/>
</record_update>
